  


body{
	background-color:#fAD3;
	color:rebeccapurple;

}

#forwards
{	position: relative;
	animation-name:dance1;
	animation-duration:6s;
	animation-iteration-count: infinite;
}

#backwards

	{ 
		position: relative;
		animation-name:dance2;
		animation-duration:6s;
		animation-iteration-count: infinite;
	}


.dancer1
	{ 
		margin-left:500px;
		margin-top:100px;
		color:rebeccapurple;
		font-family:Courier
	}


.dancer2
{
		margin-left:500px;
		margin-top:0px;
		color:#ACAC1A;
		font-family: Georgia;
}

.dancer3
{ 
		margin-left:500px;
		margin-top:150px;
		color:#0715;
		font-family:Arial;
	}

.dancer4
{
	margin-left:500px;
		margin-top:0px;
		color:#0DE55A;
		font-family:Century Gothic;

}

  @keyframes dance1{
	0%   {left:0px; top:0px;}
	25%  {left:200px; top:0px;}
	50%  {left:200px; top:200px;}
	75%  {left:0px; top:200px;}
	100% {left:0px; top:0px;}
  }

   @keyframes dance2{
	0%   {left:200px; top:200px;}
	25%  {left:0px; top:200px;}
	50%  {left:0px; top:0px;}
	75%  {left:200px; top:0px;}
	100% {left:200px; top:200px;}
  }